<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %} {% endblock %}</title>
        {% block stylesheets %}
            <link rel="stylesheet" type="text/css" href="{{ asset('assets/css/styles.css') }}">
        {% endblock %}
    </head>
    <body>

        {% block header %}
            {% if app.user %}
                <div class="usuario"> {{"Bienvenido, "~ app.user.name ~ " " ~app.user.surname}}</div>
            {%endif%}
            <ul class="menu">
                <li class="list_inicio"><a href="{{ path('task') }}">Inicio</a></li>

                {% if app.user %}
                    <li><a href="{{ path('my_tasks')}}">Mis tareas</a></li>
                    <li><a href="{{ path('task_creation')}}">Nueva tarea</a></li>
                    <li><a href="{{ path('logout')}}">Logout</a></li>
                {%else%}
                    <li><a href="{{ path('login')}}">Login</a></li>
                    <li><a href="{{ path('register')}}">Registro</a></li>
                {% endif %}
            </ul>
        {% endblock header %}
    {% block body %}{% endblock %}
{% block javascripts %}{% endblock %}
</body>
</html>
